# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'json_pp/version'

Gem::Specification.new do |spec|
  spec.name          = "json_pp"
  spec.version       = JsonPp::VERSION
  spec.authors       = ["Christo DeLange"]
  spec.email         = ["cdelange@amplify.com"]
  spec.summary       = %q{A very simple CLI JSON pretty printer}
  spec.description   = %q{A very simple command line JSON pretty printer that operates on STDIN input}
  spec.homepage      = ""
  spec.license       = "Artistic"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "awesome_print", "~> 1.2"
  spec.add_dependency "json", ">= 1.0"

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end
